################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
Common/axc_func.obj: ../Common/axc_func.asm $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"C:/ti/ccsv5/tools/compiler/arm_5.0.4/bin/armcl" -mv7A8 --code_state=32 --abi=eabi -me -g --include_path="C:/ti/ccsv5/tools/compiler/arm_5.0.4/include" --include_path="C:/workspace_v5_4/Cortex_A15_example_TICC/Common" --relaxed_ansi --gcc --define=CORTEX_A15 --diag_warning=225 --display_error_number --diag_wrap=off --preproc_with_compile --preproc_dependency="Common/axc_func.pp" --obj_directory="Common" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Common/cache.obj: ../Common/cache.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"C:/ti/ccsv5/tools/compiler/arm_5.0.4/bin/armcl" -mv7A8 --code_state=32 --abi=eabi -me -g --include_path="C:/ti/ccsv5/tools/compiler/arm_5.0.4/include" --include_path="C:/workspace_v5_4/Cortex_A15_example_TICC/Common" --relaxed_ansi --gcc --define=CORTEX_A15 --diag_warning=225 --display_error_number --diag_wrap=off --preproc_with_compile --preproc_dependency="Common/cache.pp" --obj_directory="Common" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Common/cp15.obj: ../Common/cp15.asm $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"C:/ti/ccsv5/tools/compiler/arm_5.0.4/bin/armcl" -mv7A8 --code_state=32 --abi=eabi -me -g --include_path="C:/ti/ccsv5/tools/compiler/arm_5.0.4/include" --include_path="C:/workspace_v5_4/Cortex_A15_example_TICC/Common" --relaxed_ansi --gcc --define=CORTEX_A15 --diag_warning=225 --display_error_number --diag_wrap=off --preproc_with_compile --preproc_dependency="Common/cp15.pp" --obj_directory="Common" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Common/cpu.obj: ../Common/cpu.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"C:/ti/ccsv5/tools/compiler/arm_5.0.4/bin/armcl" -mv7A8 --code_state=32 --abi=eabi -me -g --include_path="C:/ti/ccsv5/tools/compiler/arm_5.0.4/include" --include_path="C:/workspace_v5_4/Cortex_A15_example_TICC/Common" --relaxed_ansi --gcc --define=CORTEX_A15 --diag_warning=225 --display_error_number --diag_wrap=off --preproc_with_compile --preproc_dependency="Common/cpu.pp" --obj_directory="Common" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Common/init.obj: ../Common/init.asm $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"C:/ti/ccsv5/tools/compiler/arm_5.0.4/bin/armcl" -mv7A8 --code_state=32 --abi=eabi -me -g --include_path="C:/ti/ccsv5/tools/compiler/arm_5.0.4/include" --include_path="C:/workspace_v5_4/Cortex_A15_example_TICC/Common" --relaxed_ansi --gcc --define=CORTEX_A15 --diag_warning=225 --display_error_number --diag_wrap=off --preproc_with_compile --preproc_dependency="Common/init.pp" --obj_directory="Common" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Common/mmu.obj: ../Common/mmu.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"C:/ti/ccsv5/tools/compiler/arm_5.0.4/bin/armcl" -mv7A8 --code_state=32 --abi=eabi -me -g --include_path="C:/ti/ccsv5/tools/compiler/arm_5.0.4/include" --include_path="C:/workspace_v5_4/Cortex_A15_example_TICC/Common" --relaxed_ansi --gcc --define=CORTEX_A15 --diag_warning=225 --display_error_number --diag_wrap=off --preproc_with_compile --preproc_dependency="Common/mmu.pp" --obj_directory="Common" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Common/v7_pmu.obj: ../Common/v7_pmu.asm $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"C:/ti/ccsv5/tools/compiler/arm_5.0.4/bin/armcl" -mv7A8 --code_state=32 --abi=eabi -me -g --include_path="C:/ti/ccsv5/tools/compiler/arm_5.0.4/include" --include_path="C:/workspace_v5_4/Cortex_A15_example_TICC/Common" --relaxed_ansi --gcc --define=CORTEX_A15 --diag_warning=225 --display_error_number --diag_wrap=off --preproc_with_compile --preproc_dependency="Common/v7_pmu.pp" --obj_directory="Common" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


